## ros-humble-mola-input-rosbag2 1.0.5

=== debian/changelog ===
ros-humble-mola-input-rosbag2 (1.0.5-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.0.4-1bookworm) bookworm; urgency=high

  * bump cmake_minimum_required to 3.5
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 13 May 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.0.3-1bookworm) bookworm; urgency=high

  * FIXBUG: inverse sensor poses in rosbag2 reader.
    Also: unify notation in C++ calls to lookupTransform()
  * Fix package.xml website URL
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 21 Apr 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.0.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 03 Apr 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.0.1-1bookworm) bookworm; urgency=high

  * BUGFIX: Inverted value of "use_fixed_sensor_pose" was used
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.0.0-1bookworm) bookworm; urgency=high

  * tolerate missing tf data temporarily
  * Merge ROS2 input and output in one module
  * Add use_fixed_sensor_pose flag
  * Fix ROS2 sensorPose from /tf data
  * Fix jump forward in time in rosbags
  * Implement UI Dataset in the rest of dataset sources
  * New option to shutdown automatically mola-cli after dataset ends
  * Automatic determination of storage id from file extension
  * Show dataset replay progress percent
  * Correct usage of mola:: namespace in cmake targets
  * copyright update
  * Hide ros2 dependencies from public .h
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 18 Mar 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (0.2.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 07 Sep 2023 16:00:00 -0000
