=== debian/control ===
Source: ros-humble-mola-input-rosbag2
Section: misc
Priority: optional
Maintainer: Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>
Build-Depends: debhelper (>= 9.0.0), cmake, ros-humble-cv-bridge, ros-humble-mola-kernel, ros-humble-mrpt2, ros-humble-rosbag2-cpp, ros-humble-sensor-msgs, ros-humble-tf2-geometry-msgs, ros-humble-tf2-msgs, ros-humble-tf2-ros, ros-humble-ros-workspace
Homepage: https://github.com/MOLAorg/mola/tree/develop/mola_input_rosbag2
Standards-Version: 3.9.2

Package: ros-humble-mola-input-rosbag2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-cv-bridge, ros-humble-mola-kernel, ros-humble-mrpt2, ros-humble-rosbag2-cpp, ros-humble-sensor-msgs, ros-humble-tf2-geometry-msgs, ros-humble-tf2-msgs, ros-humble-tf2-ros, ros-humble-ros-workspace
Description: Offline RawDataSource from rosbag2 datasets
