## ros-humble-mola-input-rosbag2 1.2.1

=== debian/changelog ===
ros-humble-mola-input-rosbag2 (1.2.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sat, 28 Sep 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.2.0-1bookworm) bookworm; urgency=high

  * Merge pull request #70 <https://github.com/MOLAorg/mola/issues/70> from MOLAorg/fix/rosbag2-memory-free
    BUGFIX: read ahead cache memory for rosbag2 was not freed
  * BUGFIX: read ahead cache memory for rosbag2 was not freed if invoked via Dataset access API only
  * sort <depend> entries
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 15 Sep 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.1.3-1bookworm) bookworm; urgency=high

  * Depend on new mrpt_lib packages (deprecate mrpt2)
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Tue, 27 Aug 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.1.2-1bookworm) bookworm; urgency=high

  * rosbag2 input: support for input directories for split bag datasets
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 25 Aug 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.1.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 22 Aug 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.1.0-1bookworm) bookworm; urgency=high

  * Merge pull request #62 <https://github.com/MOLAorg/mola/issues/62> from MOLAorg/docs-fixes
    Docs fixes
  * Fix ament_xmllint warnings in package.xml
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sat, 17 Aug 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.0.8-1bookworm) bookworm; urgency=high

  * ament_lint_cmake: clean warnings
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 28 Jul 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.0.7-1bookworm) bookworm; urgency=high

  * Better warning messages related to missing /tf messages
  * Mechanism to replay datasets with mis-timestamped LiDARs
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Tue, 23 Jul 2024 16:00:00 -0000

ros-humble-mola-input-rosbag2 (1.0.6-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 20 Jun 2024 16:00:00 -0000
